// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Carregando...",
	'loadingDefs': "Carregando definições",
	'loadingDef': "Carregando definição",
	'loadingBuild': "Carregando construção",
	'loadingBuildQueue': "Carregando fila de construções",
	'loadingBuildEngines': "Carregando mecanismos de construção",
	'loadingBuildRequest': "Carregando pedido de construção",
	'deletingBuild': "Excluindo construção",
	'buildDefinitions': "Definições de Construção",
	'buildQueue':"Fila de Construção",
	'refresh': "Atualizar",
	'save': "Salvar",
	'saving': "Salvando",
	'cancelBuild': "Cancelar Pedido de Construção",
	'confirmCancel': "Deseja cancelar o pedido?",
	'abandonBuild': "Abandonar Construção",
	'confirmAbandon': "Construções abandonadas podem continuar a execução no servidor, mas não serão mais mostradas como em progresso.\n\nTem certeza de que deseja abandonar esta construção?",
	'deleteBuild': "Excluir",
	'confirmDelete': "Tem certeza de que deseja excluir permanentemente o resultado da construção do repositório?",
	'builds': "Construções",
	'error': "Erro",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (construção pessoal por ${1})",
	'pending': "Pendente",
	'unlabeled': "(sem rótulo)",
	'definitionNotFound': "Não foi possível localizar a definição solicitada. Ela pode ter sido excluída.",
	'serviceNotFound': "Não foi possível localizar o serviço necessário. Ele pode estar restringido pelo servidor.",	
	'buildsTitle': "Construções: ${0}",
	'unknown': "<unknown>",
	'inProgess': "Em Andamento",
	'completed': "Concluída",
	'abandoned': "Abandonado",
	'canceled': "Cancelado",
	
	// BuildPage
	'welcome': "Bem-vindo a Construções",	
	'getStartInstruction': "Para começar a atividade, selecione um item no painel esquerdo.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Solicitar Construção",
	'buildsHeading': "Construções para ${0}",
	'buildQueueHeading': "Fila de Construção para ${0}",
	'buildDefinitionsHeading': "Definições de Construção para ${0}",
	'noResultsFound': "Nenhum resultado de construção localizado.",
	'noQueueFound': "A fila de construção está vazia. Não existem construções pendentes ou em andamento.",
	'noEnginesFound': "Nenhum mecanismo de construção localizado.",
	'overdue': "${0} (vencido)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} atividades atuais",
	'labelLabel': "Rótulo",
	'labelProgress': "Progresso",
	'labelEstimated': "Conclusão Estimada",
	'labelStart': "Hora de Início",
	'labelDuration': "Duração",
	'labelTags': "Tags",
	'labelTimeInQueue': "Tempo na Fila",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Mecanismos de Construção para ${0}",
	'engineWarningDesc': "O processo do mecanismo de construção pode não estar em execução.",
	'engineWarning': "Aviso (O processo do mecanismo de construção pode não estar em execução.)",
	'engineInactive': "Inativo",
	'engineBusy': "Ocupado",
	'engineIdle': "Inativo",
	'labelID': "ID",
	'labelStatus': "Status",
	'labelLastContactTime': "Hora do Último Contato",
	
	// BuildRequest
	'requestPageTitle': "Pedir Construção para ${0}",
	'propertiesHeading': "Propriedades de Construção",
	'propertiesHeadingCopied': "Propriedades de Construção (copiadas da construção ${0})",
	'showDescriptions': "Mostrar Descrições",
	'hideDescriptions': "Ocultar Descrições",
	'optionsHeading': "Opções de Construção",
	'nameHeading': "Nome:",
	'valueHeading': "Valor:",
	'valueHeadingRequired': "Valor:*",
	'descriptionHeading': "Descrição:",
	'personalBuild': "Construção Pessoal",
	'personalBuildMessage': "Marque esta opção para transformá-la em uma construção pessoal. A construção será executada utilizando uma área de trabalho que você especificar e não afetará o status da definição de construção. Os alertas de construção pessoal só serão recebidos por você, e não por outros membros de sua equipe.",
	'repositoryWorkspace': "Área de Trabalho do Repositório:*",
	'requiredHoverName': "Como esta é uma propriedade obrigatória, seu nome não pode ser alterado.",
	'requiredHoverDescription': "Como esta é uma propriedade obrigatória, sua descrição não pode ser alterada.",
	'resultNotFound': "O resultado solicitado não pôde ser localizado. Ele pode ter sido excluído.",
	'addLabel': "Incluir",
	'removeLabel': "Remover",
	'submitLabel': "Submeter",
	'browseLabel': "Procurar",
	'sendingRequest': "Enviando pedido de construção",
	'requestFailed': "O pedido de construção falhou. ${0}",
	'enginesNotProcessing': 'Os mecanismos de construção que suportam "${0}" não parecem estar processando pedidos. Você ainda pode enviar um pedido, mas a construção pode nunca ser executada. Tem certeza de que deseja enviar o pedido?',
	'requestAlreadyInQueue': 'Um pedido para "${0}" já está na fila. Tem certeza de que deseja fazer outro pedido?',
	'buildAlreadyInProgress': 'Uma construção "${0}" já está em progresso. Tem certeza de que deseja pedir outra?',
	'propertyExists': 'Já existe uma propriedade com esse nome.', 
	'propertyHasBlankName': 'Um nome de propriedade deve ser fornecido.',
	'noWorkSpace': 'Especifique uma área de trabalho.',
	'noValueInRequiredProperties': 'O valor de uma propriedade necessária não deve estar vazio.',

	// Compile and JUnit
	'labelName': "Nome",
	'labelErrors': "Erros",
	'labelWarnings': "Avisos",
	'labelTests': "Testes",
	'labelFailures': "Falhas",

	// BuildResult
	'errorDuringSavingTags': "Ocorreu um erro ao salvar tags.",
	'confirmNavigateAway': "O resultado da construção foi modificado e NÃO foi salvo. Deseja sair desta página?",
	'deletionAllowed': " Exclusão permitida",
	'deletionAllowedMessage': "Permita a exclusão ou limpeza automática do resultado de construção.",
	'requestBuild': "Solicitar Construção",
	'requestRebuild': "Solicitar Reconstrução",
	'buildHeading': "Construção ${0}",
	'overview': "Visão Geral",
	'downloads': "Downloads",
	'externalLinks':"Links Externos",
	'logs':"Logs",
	'workItems':"Itens de Trabalho",
	'na':"N/D",
	'startTime': "Hora de início: ",
	'endTime': "Concluído: ",
	'duration': "Duração: ",
	'requestor': "Solicitado por: ",
	'definition': "Definição de Construção: ",
	'engine': "Mecanismo de Construção: ",
	'history': "Histórico de Construção: ",
	'historyLabel': "${0} construções",
	'tags': "Tags: ",
	'fileName': "Nome do Arquivo",
	'fileSize': "Tamanho do Arquivo",
	'description': "Descrição",
	'generalInfo': "Informações Gerais",
	'contributionSummary': "Resumo de Contribuição",
	'reportedWorkItems': "Itens de trabalho relatados em relação a esta construção:",
	'createReported': "Criar um novo item de trabalho",
	'createReportedMessage': "Criando item de trabalho",
	'createReportedSummary': "Problema com construção ${0}",
	'associateReported': "Associar um item de trabalho existente",
	'includedWorkItems': "Itens de trabalho incluídos nesta construção:",
	'none': "Nenhum(a)",
	'scheduled': "Construção planejada",
	'notAvailable': "Não disponível",
	'emptyDownloads': "Nenhum download.",
	'emptyLinks': "Nenhum link externo.",
	'emptyLogs': "Nenhum log.",
	'emptyReported': "Nenhum item de trabalho relatado.",
	'emptyIncluded': "Nenhum item de trabalho incluído.",
	'compilation': "Compilação",
	'junit': "JUnit",
	'properties': "Propriedades",
	'selectWarningSource': "Saída da Compilação: Selecione uma origem de compilação para ver seus erros e avisos de compilação.",
	'junitDetails': "Detalhes",
	'emptyCompilation': "Nenhum resultado de compilação.",
	'emptyJunit': "Nenhum resultado JUnit.",
	'emptyProperties': "Nenhuma propriedade.",
	'noComponent': "nenhum componente",
	'downloadLabel': "1 download",
	'downloadLabelPlural': "${0} downloads",
	'linksLabel': "1 link externo",
	'linksLabelPlural': "${0} links externos",
	'logLabel': "1 log",
	'logLabelPlural': "${0} logs",
	'reportedLabel': "1 item de trabalho relatado em relação a esta construção",
	'reportedLabelPlural': "${0} itens de trabalho relatados em relação a esta construção",
	'includedLabel': "1 item de trabalho incluído nesta construção",
	'includedLabelPlural': "${0} itens de trabalho incluídos nesta construção",
	'compileSummaryLabel': "${0} erros, ${1} avisos na compilação",
	'junitSummaryLabel': "${0} testes, ${1} falhas, ${2} erros com testes JUnit",
	'compilationDetails': "Linha ${0}: ${1}",
	'selectWorkItem':"Selecionar Item de Trabalho",
	'associatingLink':"Associando item de trabalho",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "Nenhuma definição de construção localizada.",
	
	// LeftNav
	'projsAndTeams': "Construir Artefatos",
	'buildEngines': "Mecanismos de Construção",
	'recentlyViewed': "Visualizado Recentemente",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Cancelar",
	'selectWorkspace': "Selecionar Área de Trabalho"
})

