// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "未定義",
	'msgOther': "其他",
	
	// Table Presentation Messages
	
	'msgCount': "次數",
	'msgIcon': "圖示",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "發現工作項目深度探查失敗。\n未定義圖表參數。",	
	'msgWorkItemQueryFailure': "工作項目查詢失敗",
	'msgWorkItemQueryPermissionDenied': "您沒有檢視這項資料的許可權。",
	'msgWorkItemAttributesFailure': "無法擷取工作項目屬性",
	'msgNoDrillInUndefParams': "[資訊] 不支援未定義之參數值的工作項目深度探查。",
	'msgNoFilterValueForLabel': "發現工作項目深度探查失敗。\n沒有 '${0}' 標籤的內部過濾器值",
	'msgInvalidURLDetected': "發現工作項目深度探查失敗。\n偵測到無效的 URL：\n${0}",
	'msgWorkItemDTOParseFailed': "工作項目結果 DTO 剖析失敗",
	'msgChartParamGenFailure': "圖表參數產生失敗",
	'msgUnknownPresentationVal': "無法辨識的呈現值：${0}",
	'msgUnknownPresentation': "不明呈現",
	'msgPreferenceFailure': "喜好設定載入失敗",
	'msgMissingParameter': "未定義分組參數。",
	'msgMissingProjectArea': "未定義專案區域項目 ID。",
	'msgWorkItemDTOProblem': "工作項目 DTO 剖析失敗",
	'msgNotValidObjectType': "變數不是有效的物件類型：${0}",
	'msgVariableIsNull': "變數是空值：${0}",
	'msgVariableIsNotANumber': "變數不是數字：${0}",
	'msgVariableIsNotAString': "變數不是字串：${0}",
	'msgVariableIsZeroLength': "變數長度為零：${0}",
	'msgVariableIsNotAnArray': "變數不是陣列：${0}",
	'msgPropertyDoesNotExist': "內容不存在：${0}.${1}",
	'msgError': "[錯誤] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "未定義工作項目查詢。",
	'msgWorkItemQueryNotExist': "工作項目查詢不存在。",
	'msgNoWorkItemsFound': "利用這個查詢找不到工作項目。",
	'msgNoWorkItemsFoundGrouping': "利用這個查詢找不到含有分組參數值的工作項目：'${0}'。",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[選取查詢]",
	'msgNoMetagroupsDefined': "未定義任何群組過濾器",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "未定義工作項目查詢。請<0>選取查詢<\/0>。",
	'msgWorkItemQueryNotExistAction': "工作項目查詢不存在。請<0>選取新的查詢<\/0>。",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "請指定過濾器，將結果分組到自訂標籤之下。過濾程序取決於過濾器的指定順序。",
	'msgMetagroups': "群組過濾器",
	'msgLabel': "標籤",
	'msgPattern': "過濾器",
	'msgAdd': "新增",
	'msgRemove': "移除",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "選取參數名稱",
	'msgButtonOK': "確定",
	'msgButtonCancel': "取消",
		
	// General
	
	'msgLoading': "正在載入..."
	
})

