// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0}（${1}）",
	'attributeStatus': "状态",
	'attributeSeverity': "严重性",
	'attributeFoundIn': "发现位置",
	'attributeFiledAgainst': "归类依据",
	'attributeResolution': "解决方案",
	'attributeOwnedBy':  "所有者", 
	'attributePriority': "优先级",
	'attributePlannedFor': "计划目标",
	'attributeDescription':  "描述", 
	'attributeNewComment':  "新建注释",
	'busyCopying': "正在复制...",  
	'busyLoading': "正在装入...",
	'busyLoadingWorkItem': "正在装入工作项 ${0}...",
	'busyLoadingApprovals': "正在装入核准",
	'busyMoving': "正在移动...",
	'busyProgress': "进度",
	'busySaving': "正在保存...",
	'busyWorking': "正在工作...",
	'busyRunningSearch': "正在运行搜索...",
	'busyUploading': "正在上载...",
	'busyEditingWorkItem': "正在编辑工作项", 
	'buttonAdd': "添加",
	'buttonAddPrompt': "添加...",
	'buttonAddApprovers': "添加核准人...",
	'buttonBackToCurrentQuery': "后退到当前查询",
	'buttonBackToItem': "后退到 ${0}",
	'buttonCancel': "取消",
	'buttonClose': "关闭",
	'buttonCreateWorkItem': "创建工作项",
	'buttonCreateQuery': "创建查询",
	'buttonForwardToItem': "前进到 ${0}",
	'buttonOK': "确定",	
	'buttonPrevious': "上一步",
	'buttonRefresh': "刷新",
	'buttonSave': "保存",
	'buttonSaveAndClose': "保存并关闭",
	'buttonNew': "新建",
	'buttonNewComment': "新建注释",
	'buttonNext': "下一步",
	'buttonAddLink': "添加链接：${0}",
	'defaultOverviewTabTitle': "概述", 
	'defaultGenericTabTitlePrefix': "选项卡 ${0}" ,
	'defaultTypeLabel': "工作项",
	'dialogTitleSelectMoveCopy': "移动或复制 ${0}",
	'dialogTitleSelectUrl': "输入相关工件链接",
	'dialogTitleSelectWorkItem': "选择工作项",
	'dialogTitleSelectWorkItems': "选择工作项",
	'dialogTitleSelectWorkItem2': " － 选择工作项",
	'dialogTitleSelectWorkItems2': " － 选择工作项",
	'errorAttachmentUpload': "上载文件时发生错误：${0}",
	'errorAttachmentUploadFailed': "上载失败。响应为：${0}",
	'errorAttachmentServerNotResponding': "上载文件失败：\n服务器或文件上载服务未作出响应，\n提供的标准文件名无效，\n会话已超时，\n或者发生了另一个错误。",
	'errorConsoleDetails': "*** 错误：${0} | 详细信息：${1}",
	'errorFetchStoreDetails': "访存或存储 ${0} 时发生错误 | 详细信息：${1}",
	'errorCreatingTab': "创建选项卡时发生错误：${0}",
	'errorCreatingWorkItemSet': "根据模板 ${0} 来创建工作项集时发生错误。未创建工作项。详细信息：${1}", // template name
	'errorCreatingNewWorkItem': "创建新工作项时发生错误",
	'errorCouldNotLoadWorkItem':  "未能装入工作项",
	'errorNoDefaultWorkItemType': "未定义缺省工作项类型。请使用“创建工作项”按钮来选择类型。",
	'errorEditingQuery': "编辑查询时发生错误",
	'errorFetchingSearchResults': "运行搜索查询时发生错误",
	'errorFailedToLoadEditableLinkTypes': "装入可用的链接类型时发生错误。添加链接功能已被禁用。请与项目管理员联系。",	
	'errorFailedToLoadServiceDocument': "装入包含检取器信息的服务文档时发生问题。${0}",
	'errorFileSizeExceedsMaximumAllowed': "所上载文件的大小超出允许的最大文件大小：${0} 字节。",
	'errorFetchingWorkItemProperties': "装入用于编辑工作项的属性时发生错误",
	'errorRunningQuery': "运行查询时发生错误",
	'errorFetchingSortOrderDefaults': "访存排序顺序缺省值时发生错误",
	'errorFetchingItemTypes': "访存工作项类型时发生错误",
	'errorFetchingServerTime': 	"访存服务器时间时发生错误：${0}",
	'errorFetchingOwners': "尝试访存所有者时发生问题。",
	'errorGettingAttributeValue': "获取属性值时发生错误：${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector 无效：${0}",
	'errorInvalidRegex': "正则表达式无效：${0}",
	'errorInvalidURI': "URI 无效：${0}",
	'errorInUpdateRefreshTimestamp': "在 updateRefreshTimestamp 中发生错误：${0}，${1}",
	'errorLoadingTimeFromServer': "装入服务器时间时发生错误",
	'errorLoadingHistory':"装入历史记录时发生错误。",
	'errorLoadingProperties': "装入用于编辑工作项的属性时发生错误",
	'errorLoadingPresentation': "装入用于编辑工作项的表示时发生错误",
	'errorLoadingQuickInformation': "装入用于编辑工作项的快捷信息表示时发生错误",
	'errorLoadingSimpleInfo': "装入用于编辑工作项的简单信息（${0}）时发生错误",
	'errorOnlyOneProjectArea': "只有一个项目区域，因此移动和复制功能不可用。",
	'errorOpeningWorkItem': "打开工作项时发生错误",
	'errorOpeningWorkItemWithMessage': "打开工作项时发生错误。${0}",
	'errorOpeningWorkItemMessage': "工作项标识必须是正整数（找到的是 ${0}）",
	'errorPartNotSupportedInSlot': "部件“${0}”在位置“${1}”中不受支持。此表示已被跳过。",
	'errorProcessAlreadySelected': "在列表中已存在名为“${0}”的项。所选项被忽略。",
	'errorRunningDefaultQuery': "运行缺省查询时发生错误",
	'errorRunningSavedQuery': "运行保存的查询时发生错误",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "未能构造“可能的重复项”搜索。",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "缺少参数：“可能的重复项”搜索必须要有项标识、摘要或内容。",
	'errorServerNotResponding': "服务器未作出响应，或者操作完成前发生页面导航。\n"
							+ "请检查服务器连接是否有效以及服务器的工作是否正常，\n" 
							+ "然后再次尝试执行该操作或者刷新页面。",
	'errorStoringInOperationSoCancel': "保存 ${0} 时发生错误。请以手动方式保存或刷新该工作项，然后重试。此操作已停止。\n详细信息：${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "在保存 ${0} 之后执行刷新时发生错误。请以手动方式保存该工作项，然后重试。此操作已停止。\n详细信息：${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress：未知按键类型：${0}",
	'errorUnknownDetails': "发生错误。请检查服务器连接是否有效以及服务器的工作是否正常，然后再次尝试执行该操作或者刷新页面。",
	'errorUnhelpful':  "发生错误，并且该错误未生成有帮助的消息。",
	'errorNoPermissions':  "特权不足，无法访问此工作项。",
	'headingApprovals': "核准",
	'headingRecentlyViewed': "最近查看项",
	'headingUnsavedWork': "未保存的工作",
	'headingMyQueries': "我的查询",
	'headingSharedQueries': "共享的查询",
	'labelAllOpenWorkItems': "所有未解决的工作项",
	'labelAllWorkItems': "所有工作项",
	'labelApprovalApproved': "已核准",
	'labelApprovalPending': "暂挂",
	'labelApprovalRejected': "已拒绝",
	'labelApprovals': "核准",
	'labelAttachments': "附件",
	'labelAttachmentCancelUpload': "取消上载",
	'labelAttachmentAddFile': "添加文件：",
	'labelBytes': "${0} 字节",
	'labelCorrection': "更正：",
	'labelCopy': "复制",
	'labelCreatedBy':  "创建者",
	'labelCreateButtonText': "创建",
	'labelCreateFromTemplate': "根据模板创建",
	'labelCreateTemplateInstance': "创建工作项集",
	'labelCurrentQuery': "当前查询：",
	'labelCurrentWorkItem': "当前工作项：",
	'labelDate': "日期",
	'labelDateMinuteAgo': "1 分钟之前",
	'labelDateMinutesAgo': "${0} 分钟之前",
	'labelDateHourAgo': "1 小时之前",
	'labelDateHoursAgo': "${0} 小时之前",
	'labelDateYesterday': "昨天",
	'labelDateDaysAgo': "${0} 天之前",
	'labelDateLastWeek': "上星期",
	'labelDescription': "描述",
	'labelDescriptionPlus': "描述 ${0}",
	'labelDue': "到期日期",
	'labelDuplicateOf': "重复项",	
	'labelEnterSearchString': "使用工作项标识，或者使用文本中包含的字词：",
	'labelID': "标识",
	'labelIn': " 在 ",
	'labelItemsChanged': "项已变更：",
	"labelValue" : "${0}：",
	'labelKBytes': "${0} KB",
	'labelLink': "链接",
	'labelListOfUsers': "用户",
	'labelListOfProcessAreas': "过程区域",
	'labelListOfProjectAreas': "项目区域",
	'labelListOfTeamAreas': "团队区域",
	'labelListOfWorkItems': "工作项",
	'labelListOfSubscribers': "订户",
	'labelListOfItems': "项",
	'labelListNoItemsDefault': "没有任何项。",
	'labelListNoItems': "没有 ${0}。",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "已装入：${0}",
	'labelMatching': "匹配工作项：",
	'labelMore': "更多...",
	'labelMoveCopy': "移动或复制",
	'labelMove': "移动",
	'labelName': "名称",
	'labelNameSummary': "${0}：${1}",  // {Defect 123}: {summary text}
	'labelNew': "新建",
	'labelNewQuery': "新建查询",
	'labelNone': "无",
	'labelNoAttachments': "没有附件。",
	'labelNoEditorPresentationForThisType': "没有为此类工作项定义直接插入编辑器表示。请与项目管理员联系。",
	'labelNoDescription': "没有描述。",
	'labelNoCommentContent': "没有注释内容。",
	'labelNoHistory': "没有历史记录。",
	'labelNoLinks': "没有链接。",
	'labelNoTemplates': "无模板。",
	'labelNotAvailable': "不可用",
	'labelNow': "现在",
	'labelNotResolved': "未解决",
	'labelPotentialDuplicates': "可能的重复项",
	'labelProjectArea' : "项目区域",
	'labelQuery': "查询",
	'labelQuickInformation': "快捷信息",
	'labelRelated': "相关",
	'labelRecentlyViewedExcluding': "最近查看的工作项（${0} ${1} 除外）：",
	'labelRecentlyViewedExcludingThisWorkItem': "最近查看的工作项（此工作项除外）：",
	'labelRecentlyViewed': "最近查看的工作项：",
	'labelRequired': "* ",
	'labelSimpleQuery': "简单查询",
	'labelSaved': "已保存：${0}",
	'labelShowTemplate': "显示模板",
	'labelSize': "大小",
	'labelSummary': "摘要：",
	'labelSubscriptions': "预订",
	'labelState': "状态",
	'labelStoredInRepository': "存储在存储库中的",
	'labelProjectAreaAttribute': "项目区域",
	'labelResourceUrl': "资源 URL",
	'labelResourceComment': "注释",
	'labelRevertTypeChange': "还原类型变更", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "团队区域",
	'labelTemplate': "模板",
	'labelTemplates': "模板",
	'labelType': "类型",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "类型",
	'labelUnknownError': "未知",
	'labelUnknown': "未知",
	'labelUnknownItem': "未知的项",
	'labelUnassigned': "未指定",
	'labelUnnamed': "未命名",
	'labelWorkItem': "工作项",
	'labelWorkItemSet': "工作项集",
	'labelWorkItemSetFromTemplate': "${0} 中的工作项集", // template name
	'msgLogProcessingItems': "正在处理 ${0} 项...",
	'msgLogAttributeUpdateCompleteSuccess': "更新属性完成。",
	'msgLogAttributeUpdateCompleteWithFailures': "更新属性完成，遇到错误。",
	'msgLogAttributeUpdateFailureError': "* 错误 * ${0}：${1}。详细信息：${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "* 警告 * ${0}：${1}。${2}",  // work item label, message, details
	'msgLogFailedUpdating': "更新属性失败，原因为：${0}。${1}",
	'msgLogOperationCompleteSuccess': "操作完成：已更新 ${0} 项。",
	'msgLogOperationEnded': "处理结束。",
	'msgLogOperationCancelled': "处理被取消。",
	'msgLogOperationFailed': "操作失败。详细信息：${0}",
	'msgLogUpdatingFetching': "正在更新工作项 ${0} － 正在访存",
	'msgLogUpdatingFromCache': "正在更新工作项 ${0} － 在高速缓存中找到",
	'msgLogUpdatingStoring': "正在保存工作项 ${0} － 正在存储",
	'msgLogUpdatingRefreshing': "正在刷新工作项 ${0} － 正在刷新",
	'msgLogUpdatingRefreshingStart': "正在刷新已打开的工作项...",
	'msgLogRefreshComplete': "刷新完成。",
	'msgLogUpdateComplete': "更新完成：${0}",
	'msgLogSaveComplete': "保存完成：${0}",
	'msgLogErrorInvalidId': "找到无效的标识：${0}。此操作已终止。",
	'msgLogErrorFetching': "未能访存工作项 ${0}",
	'msgLogErrorStoring': "未能存储工作项 ${0}",
	'msgLogErrorRefreshing': "未能刷新 ${0}",
	'msgApprovalApproved': "${0} 已被核准",
	'msgApprovalPending': "${0} 暂挂", 
	'msgApprovalRejected': "${0} 已被拒绝",
	'msgApprovalCount': "核准（${0}）",
	'msgApprovalNameValidation': "名称不能为空或者长度超过 250 个字符，并且在工作项中必须唯一。<BR>请保留名称为空白并按 Tab 键离开此字段，以便重新生成缺省名称。",
	'msgAttachmentAlreadyAdded': "已存在具有指定文件名的附件。\n（${0}）",
	'msgAttachmentUploadError': "文件上载期间发生错误。\n服务器或文件上载服务未作出响应，\n或者提供的标准文件名无效。",
	'msgAttachmentNotLoggedIn': "请进行登录，以便添加或除去附件。",
	'msgApproval': "核准",
	'msgNoApprovals': "没有核准",
	'msgAddDuplicateOfLink': "添加“重复项”链接。",
	'msgAddDuplicateOfLinkDetails': "单击此项以创建指向“重复项”工作项的链接。",
	'msgBackgroundOperationStopped': "多工作项更新操作已停止。",
	'msgError': "错误！",
	'msgAnErrorOccured': "发生错误。",
	'msgClickToCreate': "单击此项以创建 ${0}，或者使用下拉菜单来选择要创建的类型。",
	'msgClickToCreateDefault': "单击此项以创建缺省工作项，或者使用下拉菜单来选择要创建的类型。",
	'msgConfirmingSaveAll': "必须保存所有未保存的工作项。正在确认保存 ${0} 项。",
	'msgDefaultEMailSubject': "关于该工作项...",
	'msgDurationValidation': "输入耗用时间，例如<BR>“1 星期 2 天 3 小时 4 分钟”，缺省单位是“小时”。",
	'msgEstimateValidation': "输入估算时间，例如<BR>“1 星期 2 天 3 小时 4 分钟”，缺省单位是“小时”。",
	'msgHistoryChangeBy': "由 ${0} 变更（${1}）",
	'msgInfosMore': "${0}（还有 ${1} 个，单击可查看）",
	'msgLinkCannotReferenceItself': "工作项不能链接到它自身。所选工作项已被跳过。",
	'msgNoSuchWorkItem': "工作项 ${0} 不存在。请搜索另一个工作项编号。",
	'msgParenCount': "（${0}）",
	'msgProjectAreaIsArchived': "此工作项的项目区域已被归档。",
	'msgProjectAreaIsDifferent': "此工作项的项目区域（${0}）与您为页面选择的项目区域上下文（${1}）不同。",	
	'msgProjectAreaIsDifferentDetails': "显示的页面具有项目区域上下文，此上下文是使用页面头中显示的下拉选项选择的。" +
	     		"您可以查看和编辑不同项目区域中的工作项，但某些操作（例如选择所链接的工作项）将缺省为使用页面的项目区域。" +
	     		"您可以通过页面头中的选项来变更页面的项目区域，但这将刷新该页面并将视图复位为欢迎页面。",
	'msgQueryNotFound': "不存在查询",
	'msgQueryNoDefaultQueryFound': "找不到缺省查询",
	'msgRemoveDuplicateOfLink': "除去“重复项”链接。",
	'msgRemoveDuplicateOfLinkDetails': "除去“重复项”链接。在指定副本前，可能需要执行“保存”或“重新打开”。",
	'msgResolutionChangedToDuplicate': "由于已添加“重复项”链接，因此已将解决方案变更为“复制”。",
	'msgResolutionChangedToDuplicateDetails': "请将该工作项保存为副本，或者除去“重复项”链接并变更解决方案。",
	'msgResolutionSet': "此工作项具有“重复项”链接，因此已将“解决方案”变更为“复制”。要变更状态或解决方案，请先除去“重复项”链接。",
	'msgResults': "${0} 个结果",
	'msgSearchResultsOpen': "${0} 在打开的工作项中的搜索结果", 
	'msgSearchResults': "${0} 的搜索结果",
	'msgSaveAllComplete': "保存操作完成。",
	'msgSaveCancelledDueToUpload': "已取消保存。",
	'msgSaveCancelledDueToUploadDetails': "由于正在执行上载，因此已将“保存”操作取消。",
	'msgStartingSaveAllOperation': "正在保存 ${0} 项...",
	'msgStartingBulkUpdateOperation': "正在更新 ${0} 个项...",
	'msgTypeChange':"工作项类型已变更。请单击此处以装入所选类型的表示。",
	'msgValueNotValid': "值无效。",
	'msgWelcomeText': "首先，" +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='创建缺省类型的新工作项'>创建新工作项<\/a>，" +
					"<a href='${1}' title='创建新查询'>创建新查询<\/a>" +
 					"，搜索工作项，或者通过从左面板中选择查询来浏览现有的工作项。",
	'msgWelcomeToWorkItems': "欢迎使用工作项",
	'noPickerProvided': "项目“${0}”未提供选择对话框。",
	'operationOpeningNewWorkItem': "正在打开新工作项",
	'operationOpeningQuery': "正在打开查询",	
	'operationLoadingTypeDefinition': "正在装入类型定义",
	'operationRunningDefaultQuery': "正在运行缺省查询",
	'operationRunningQuery': "正在运行查询",
	'operationRunningQueryNamed': "正在运行查询 ${0}",
	'operationOpeningWorkItem': "正在打开工作项 ${0}",
	'optionSaveToEnable': "进行保存以启用",
	'optionNotAvailable': "不可用",
	'optionPlusMore': "（还有 ${0} 个）",
	'optionShowAll': "（全部显示）",
	'pageTitleNewWorkItem': "新建工作项",
	'pageTitleQuery': "工作项：${0}",
	'pageTitleWorkItem': "工作项",
	'pageTitleWorkItemSummary': "${0} ${1}：${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}：${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "正在上载附件。\n请单击“确定”以进行保存，或者单击“取消”以取消保存\n该上载操作可能会在此消息关闭前完成。\n\n要停止进行中的附件上载操作并进行保存吗？",
	'promptAttachmentUploadSizeEmptyConfirm': "上载的文件为空（大小为 0）。要附加空文件吗？\n文件名：${0}",
	'promptConfirmSaveAll': "必须保存所有未保存的工作项。要保存 ${0} 项吗？",
	'promptEnterRelatedUri': "输入相关工件的 URI。",
    'promptCancelWorkItemEdit': "如果取消，那么未保存的变更将丢失。要取消吗？",
    'promptCloseWorkItemEdit': "如果关闭，那么未保存的变更将丢失。要关闭吗？",
	'promptLogInOrCancelWorkItemEdit': "您必须进行登录才能编辑或创建工作项。\n请按“确定”以进行登录，或者按“取消”以进行刷新。",
	'promptNavigateAway': "确定要进行导航以离开此页面吗？存在未保存的变更。${0}\n您可以切换页面，但请不要忘记返回到“工作项”页面以完成未保存的工作。\n\n请按“确定”继续，或者按“取消”以停留在当前页面。",
	'promptResetContinue': "复位将导致丢失变更。要继续执行复位操作吗？",
	'promptResetLostChangesContinue': "复位将导致丢失除未保存的注释以外的变更。\n未保存的注释将不会被除去，但您执行刷新操作后必须保存该注释，这样才能将其添加到工作项。\n\n要继续执行复位操作吗？",
	'promptRefreshContinue': "刷新将导致丢失变更。要继续执行刷新操作吗？",
	'promptRefreshLostChangesContinue':"刷新将导致丢失除未保存的注释以外的变更。\n未保存的注释将不会被除去，但您执行刷新操作后必须保存该注释，这样才能将其添加到工作项。\n\n要继续执行刷新操作吗？",
	'promptSelectProjectArea':"选择的是团队区域。请选择项目区域。",
	'promptSelectTeamArea':"选择的是项目区域。请选择团队区域。",
	'promptSave': "要保存 ${0} 吗？",
	'promptUnsavedWorkItems': "在“工作项”页面上存在未保存的工作。",
	'titleApprovalDelete': "从工作项中删除此核准",
	'titleApprovalRestore': "复原这个已删除的核准",
	'titleApproverDelete': "从核准中删除此核准人",
	'titleApproverRestore': "复原这个已删除的核准人",
	'titleAttachmentDelete': "除去附件",
	'titleAttachmentRestore':"复原已删除的附件。",
	'titleAttachmentCancelUpload': "取消上载",
	'titleCommentCollapse': "折叠注释",
	'titleCommentExpand': "展开注释",
	'titleCommentSendEmail': "向用户发送电子邮件",
	'titleCreateWorkItemSet': "创建由模板指定的工作项集。",
	'titleFindPotentialDuplicates': "查找可能的重复项",
	'titleFileNameSizeK': "${0}（大小：${1}K）", // e.g. filename (size: 123K)
	'titleItemsAdd': "添加项",
	'titleItemRemove':"从列表中除去此项",
	'titleItemRestore':"复原这个已除去的项",
	'titleLinkDelete': "从工作项中删除此链接",
	'titleLinkRestore': "复原这个已删除的链接",
	'titleMoveCopy': "将此工作项移动或复制到另一个项目区域",
	'titleNotSavedYet': "尚未保存此工作项。",
	'titleSelectApprovers': "选择核准人",
	'titleSelectOwner': "选择所有者",
	'titleShowMostRecentQueryResults': "显示最新的查询结果，但不重新运行该查询。",
	'titleRunMostRecentQueryResults': "再次运行最新的查询以显示最新结果。",
	'titleSubscribeMe': "我预订",
	'titleUnsubscribeMe': "我取消预订",
	'titleRevertTypeChanage': "将类型变更为原始类型。",
	'titleRefreshWorkItem': "使用保存的状态来刷新工作项值。",
	'titleRequiredMarker': "值是必需的。",
	'titleRemoveWorkItem': "在不进行保存的情况下取消变更，并从视图中除去该工作项",
	'titleResetWorkItem': "将新工作项复位为缺省的新状态。",
	'titleResetTemplate': "将模板复位为初始状态。",
	'titleThisIsCurrent': "这是当前工作项。",
	'titleAWorkItem': "工作项",
	'titleAnUnsavedNewWorkItem': "未保存的新工作项",
	'titleThisIsLinked': "此工作项已进行链接。",
	'workItemsNoResultsLabel': "在项目区域中没有匹配项"
})	