// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Kein Bericht definiert.",
	'msgMissingReportID': "Es war kein Benutzervorgabenwert für die Berichts-ID angegeben",
	'msgReportLoadingFailed': "Laden des Berichts ist fehlgeschlagen",
	'msgError': "[Fehler] ${0}",
	'msgWarning': "[Warnung] ${0}",
	'msgUnconfiguredReport': "Dieser Bericht ist nicht konfiguriert.",
	'msgReportNotDeployed': "Der Bericht mit der ID '${0}' ist nicht im Projektbereich '${1}' implementiert.",
	'msgReportNotDeployed2': "Der Bericht mit der ID '${0}' ist nicht im ausgewählten Projektbereich implementiert. Wählen Sie einen anderen Projektbereich aus. ",
	'msgReadPermissionError': "Sie sind nicht berechtigt, die zugeordneten Daten zu lesen. ",
	'msgWhitelistError': "Das Abrufen der Projektbereiche, in denen dieser Bericht implementiert ist, ist fehlgeschlagen. ",
	'msgPreferenceLoadingFailure': "[Ladevorgang fehlgeschlagen]",
	'msgQueryMismatchError': "Diskrepanz der Berichtsabruf-ID gefunden. ",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Klicken Sie <0>hier<\/0>, um diesen Bericht zu konfigurieren.",
	'msgActionReportNotDeployed': "Der Bericht mit der ID '${0}' ist nicht im Projektbereich '${1}' implementiert. Klicken Sie <0>hier<\/0>, um einen anderen Projektbereich auszuwählen. ",

	// General Status Messages
	
	'msgAll': "Alle",
	'msgYes': "Ja",
	'msgNo': "Nein",
	'msgMyTeamAreas': "Eigene Teambereiche",
	'msgCurrentIteration': "Aktuelle Iteration",
	'msgLoading': "Ladevorgang läuft...",
	'msgProjectArea': "Projektbereich",
	'msgUndefined': "Nicht definiert",
	
	// Parameters Control Area
	
	'msgShowParameters': "Parameter einblenden",
	'msgHideParameters': "Parameter ausblenden",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Abbrechen",
	'msgPreview': "Vorschau",
	'msgPreviewLabel': "Vorschau:",
	'msgSelectProject': "Wählen Sie zuerst ein Projekt aus. ",
	'msgReportParamMissing': "Fehlender erforderlicher Parameter: ${0}",
	'msgNoParametersSelected': "Es wurden keine Parameter ausgewählt.",
	'msgReportParameterLoadingFailed': "Das Laden der Berichtsparameter ist fehlgeschlagen.",
	'msgQuerySaveFailed': "Speichern der Berichtsabfgrage ist fehlgeschlagen.",
	'msgInvalidQueryUUID': "Ungültige Berichtsabrage-UUID festgestellt",
	'msgNoQuerySpecified': "Es wurde keine Abfrage ausgewählt."
	
})

