// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text<\/0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "ロード中...",
	
	// Work Items Viewlet
	'noResults': "ワークアイテムが見つかりませんでした。",
	'deletedQuery': "ワークアイテム照会が存在しません。", // space on the end is necessary for formatting
	'noQuery': "ワークアイテム照会が定義されていません。", // space on the end is necessary for formatting
	'selectQuery': "<0>照会を選択<\/0>してください。",
	'selectNewQuery': "<0>新規照会を選択<\/0>してください。",
	'showMore': "さらに表示",
	'showLess': "表示を縮小",
	'description': "説明:",
	'noDescription': "説明はありません。",
	'discussion': "ディスカッション:",
	'noDiscussion': "ディスカッションがありません。",
	'goTo': "ワークアイテムにジャンプ...",
	'severity': "重大度: ${0}",
	'priority': "優先順位: ${0}",
	'status': "状況: ${0}",
	'resolution': "解決: ${0}",
	'unknownError': "サーバーからの結果の取得中にエラーが発生しました。",
	'refresh': "更新",
	'viewletLogin': "このコンテンツを表示するには ${0} にログインする必要があります。",
	'viewletLogin2': "ログイン",
	'viewletNotLoggedIn': "(未ログイン)",
	
	// Work Item Queries Viewlet
	'loadingL': "ロード中...",
	'noQueries': "照会が定義されていません。", // space on the end is necessary for formatting
	'emptyQueries': "選択された照会はすべて空です。", // space on the end is necessary for formatting
	'noQueriesHelp': "照会を追加するには、ビューレット・メニューから<0>「コンテンツの編集」<\/0>を選択します。",
	'emptyQueriesHelp': "照会を表示するには、<1>「空の照会を表示」<\/1>設定を使用可能にします。または、さらに追加するには、ビューレット・メニューから<0>「コンテンツの編集」<\/0>を選択します。",
	'add': "追加",
	'deleteAll': "すべて削除",
	'resultCount': "${0} 個の結果のうち 10 個を表示しています。",
	'showAll': "すべて表示",
	'noResults2': "関連項目はありません。",
	'runningQuery': "照会を実行中...",
	
	// WorkItemQueryChooser
	'chooserTitle': "ワークアイテムの照会",
	'chooserInstructMulti': "下のツリーから 1 つ以上の照会を選択します (複数選択するには、CTRL を押しながらクリック)。",
	'chooserInstructSingle': "下のツリーから照会を選択します。",
	'chooserHeadingPersonal': "個人照会",
	'chooserHeadingShared': "他のユーザーと共有される照会",
	'chooserHeadingTeam': "${0} チームの照会",
	'chooserHeadingProject': "定義済み照会",
	'ok': "OK",
	'cancel': "キャンセル",
	'noQueriesFound': "現在の選択項目に対する照会は見つかりませんでした。",
	'showQueriesFor': "次に対する照会の表示: ", // space on the end is necessary for formatting
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "照会が選択されていません",
	'providerPermissionDenied': "許可されませんでした "
	
})

