// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "ようこそ",
 login: "ログイン",
 youHaveMsg: "${0} 個の新規項目があります",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "新規 ${0}",
 newQuery: "新規照会",
 shortcut: "新規ショートカット",
 userPref: "設定",
 userProfile: "ユーザー・プロファイル",
 manageReports: "レポートの管理",
 siteConfig: "サイト管理",
 siteConfig_config: "構成",
 siteConfig_monitor: "モニタリング",
 help: "ヘルプ",
 helpContents: "ヘルプ目次",
 projWizBtn: "ALM プロジェクト新規作成ウィザード",
 projWizs: "ALM プロジェクトのセットアップ",
 contact: "連絡先",
 termsOfUse: "ご利用条件",
 search: "検索",
 fullTextSearch: "全文検索",
 byId: "ID で検索",
 searchScope: "検索範囲",
 navigator: "ClearQuest ナビゲーター",
 favorites: "ClearQuest お気に入り",
 properties: "ClearQuest プロパティー",
 recentArtifacts: "最新の項目",
 welcome: "ようこそ",
 about: "${0} 製品情報",
 version: "バージョン",
 
 // record details
 cqRecordDetails: "ClearQuest レコード詳細",
  
 en: "英語", 
 ja: "日本語", 
 clearquest_login:"ClearQuest ログイン",
 logout:"ログアウト",
 CQ_MSG_LOGIN_CONNECT:"サーバーからデータベースのリストを取り出し中...",
 please_relogin:" 再度ログインしてください。",
 not_implemented:"実装されていません",
 loading:"ロード中...",
 record:"レコード",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"レコードが見つかりました: %{record}",
 record_not_found:"レコードが見つかりません: %{record}",
 error_retrieving_properties:"プロパティーの読み取り中にエラーがありました。",
 file_not_found:"ファイルが見つかりません: %{0}",
 bookmark: "ブックマーク",
 bookmark_error: "ブックマーク・エラー: ",
 userPreferences: "ユーザー設定",
 restricted: "[制限付きモード]",

 // Login
 LOGIN_ID: "ユーザー ID:",
 PASSWORD: "パスワード:",
 REPOSITORY: "リポジトリー:",
 CONNECT: "接続",
 CANCEL: "キャンセル",
 LOGIN: "ログイン",
 FORGOT_PASSWORD: "パスワードを忘れた",
 REM_LOGIN_ID: "ユーザー ID を記憶",
 REM_PASSWORD: "パスワードを記憶",
 DB_SELECTION: "データベースの選択",
 DATABASE: "データベース",
 
 TIMEOUT_ERR_MSG: "要求がタイムアウトになりました。", 
 LOGIN_ERR_MSG: "ログイン中にエラーが発生しました。",
 CONNECT_ERR_MSG: "ユーザー ID またはパスワードが間違っています。",
 NO_USER_DB: "スキーマ・リポジトリーにユーザー・データベースが含まれていません。", 
 PROVIDE_REQUIRED_VALUE: "必須の値を指定してください。",
 RECOVER_PASSWORD_DLG_TITLE: "パスワードの回復", 
 LOGOUT_SUCCEED_MSG: "ログアウトしました。",
 LOGOUT_FAIL_MSG: "ログアウトは失敗しました。",
 LOGIN_ID_REQUIRED: "ユーザー ID を指定してください。",
 RESTRICT_SETTING_ERROR: "制限付きモード設定値の取得に失敗しました。",
 
 // Manage Report strings
 noVegaServerDefined: "Rational Report Management Server が定義されていません。ClearQuest Web 管理者に連絡してください。",
 errorRetrievingVegaServerUrl: "エラー: Rational Report Management Server URL を取得できませんでした。",
 
 // Submit Menu and Dialog
 more: "続く...",
 newRecordDialogTitle: "新規レコード",
 recordTypeSelection: "レコード・タイプ選択: ",
 createRecord: "作成"
})